QuaZIP quazip-0-5-1

- Main Page
- Related Pages
- Classes
- Files
- Directories

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations
- Enumerator

- comment : QuaZipFileInfo , QuaZipNewInfo
- compressedSize : QuaZipFileInfo
- crc : QuaZipFileInfo
- dateTime : QuaZipFileInfo , QuaZipNewInfo
- diskNumberStart : QuaZipFileInfo
- externalAttr : QuaZipFileInfo , QuaZipNewInfo
- extra : QuaZipFileInfo
- extraGlobal : QuaZipNewInfo
- extraLocal : QuaZipNewInfo
- flags : QuaZipFileInfo
- internalAttr : QuaZipFileInfo , QuaZipNewInfo
- method : QuaZipFileInfo
- name : QuaZipFileInfo , QuaZipNewInfo
- uncompressedSize : QuaZipFileInfo , QuaZipNewInfo
- unzFile_f : QuaZipPrivate
- versionCreated : QuaZipFileInfo
- versionNeeded : QuaZipFileInfo
- zipFile_f : QuaZipPrivate